 .u-section-1 {
  background-image: url("images/photo-1743297928342-4b4a215fa462.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-family: Extenda-40-Hecto-trial;
  letter-spacing: 4px;
  font-weight: 400;
  line-height: 1;
  width: 513px;
  margin: 490px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5rem;
    width: 438px;
    margin-top: 538px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 445px;
    margin-top: 528px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4rem;
    width: 368px;
    margin-top: 531px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 529px;
    margin-right: -25px;
    margin-left: 25px;
  }
}@font-face {
  font-family: 'blockberthold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/blockberthold.otf);
}@font-face {
  font-family: 'Extenda-40-Hecto-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Extenda-40-Hecto-trial.ttf);
}@font-face {
  font-family: 'Recoleta-RegularDEMO';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Recoleta-RegularDEMO.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Extenda-40-Hecto-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Extenda-40-Hecto-trial.ttf);
}@font-face {
  font-family: 'Recoleta-RegularDEMO';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Recoleta-RegularDEMO.otf);
}